<footer class="footer">
	<div class="container footer__container">
		<!-- begin footer column 1 -->


		<div class="footer__col footer__col--1">
			<div class="footer__description">
				<div>Аўтарскі праект Уладзіміра Цвіркі</div>
				<div><strong>200 унікальных турыстычных маршрутаў па маёй Беларусі</strong></div>
			</div>
			<a href="index.html" class="footer__logo"><img src="images/logo.svg" alt=""></a>

			<div class="copyright">
				© Аўтарскі праект Уладзіміра Цвіркі, 2019
			</div>
		</div>
		<!-- end footer column 1 -->


		<!-- begin footer column 2 -->
		<div class="footer__col footer__col--2">
			<div class="footer__title">Маршруты па абласцях</div>
			<ul class="footer-nav">
				<li><a href="oblast.html"> Мінская вобласць</a></li>
				<li><a href="oblast.html"> Брэсцкая вобласць</a></li>
				<li><a href="oblast.html"> Гомельская вобласць</a></li>
				<li><a href="oblast.html"> Гродзенская вобласць</a></li>
				<li><a href="oblast.html"> Магілёўская вобласць</a></li>
				<li><a href="oblast.html"> Віцебская вобласць</a></li>
			</ul>
		</div>
		<!-- end footer column 2 -->


		<!-- begin footer column 3 -->
		<div class="footer__col footer__col--3">
			<ul class="footer-list">
				<li><a href="legend.html">Легенды</a></li>
				<li><a href="articles.html">Артыкулы</a></li>
				<li><a href="gallery.html">Фотагалерэя</a></li>
				<li><a href="about.html">Аб праекце</a></li>
				<li><a href="route.html">Тэматычныя маршруты</a></li>
			</ul>
		</div>
		<!-- end footer column 3 -->


		<!-- begin footer column 4 -->
		<div class="footer__col footer__col--4">

			<div class="footer__title">Кантакты</div>
			<div class="footer-info">
				<div class="footer-info__title">Уладзімір Цвірка</div>
				<p>Мастак-дызайнер, чарцёжнік-канструктар, вітражыст, фотамастак і вандроўнік</p>
			</div>

			<div class="footer-info">
				<div class="footer-info__title">Аўтар праектаў:</div>
				<p>“200 унікальных турыстычных маршрутаў па маей Беларусь”, “Бясконца Чаройная..”,
					“Сілуэты Спадчыны”, “Фактура Часу”, “Здымак Выпадковы”, “Нашы Руіны”</p>
			</div>

			<div class="footer-contact">
				<a href="tel:+ 375 29 648-27-17">+375 29 648-27-17</a>
				<a href="mailto:">v-cvirko@bk.ru</a>
			</div>
		</div>
		<!-- end footer column 4 -->
	</div>

</footer>



<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js'></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDou6WxTTkBgyx-fLBDV7CHyA3O4iazhGE">
</script>
<script
	src="https://developers.google.com/maps/documentation/javascript/examples/markerclusterer/markerclusterer.js">
</script>

<script src='https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.js'></script>
<script
	src='https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.js'>
</script>
<script src="https://cdn.rawgit.com/briangonzalez/rgbaster.js/b2fb235b/rgbaster.min.js">
</script>


<script src="js/script.js" charset="utf-8"></script>
</body>

</html>
